uuid: 72b9b314-f6db-4871-8293-759b15a165b7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_tab_section_title
    - paragraphs.paragraphs_type.bp_tab_section
_core:
  default_config_hash: 6ZEK6renskuYvIoG3nJyc0KvgShUpAvNkSI173WLyXs
id: paragraph.bp_tab_section.bp_tab_section_title
field_name: bp_tab_section_title
entity_type: paragraph
bundle: bp_tab_section
label: 'Tab name'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
